linenumbering.extension
Prev | Stylesheet Extensions | Next

## linenumbering.extension

linenumbering.extension — Enable the line numbering extension

## Synopsis

    <xsl:param name="linenumbering.extension" select="1"></xsl:param>

## Description

If non-zero, verbatim environments (`address`, `literallayout`, `programlisting`, `screen`, `synopsis`) that specify line numbering will have line numbers.

Prev | Up | Next
linenumbering.everyNth | Home | linenumbering.separator